/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* 99sg.com */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body, td, th, p, table {

	font-family: Arial;

	font-size: 12px;

	line-height: 155%;

	  

}
/*{ 
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 
}
*/


a, a:visited, a:link {
    color: #808285;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}    


#address {
	display:block;
	background-color:#C6C6C6;
	width:300px;
	height:300px;
	padding:20px;
	position:relative;
	top:0;
	left:0;
	}
	
#feedback {
	display block;
	position: absolute;
	padding:20px;
	width:600px;
	background-color:#FFFFFF;
	left:350px;
	top:0px;
	}


#floater {
	position:relative; float:left;
	height:50%;	margin-bottom:-200px;
	width:1px;
}

#aboutbg{
position:relative; clear:left;
	height:400px; width:100%;
	margin:0 auto;
background-image:url('images/bwabout.gif');
height:400px;
z-index:-1;
clear:both;
}


#about {
width:560px;
background-color:#E2E2E2;
padding:20px;
display:block;
position:relative;
bottom:-30px;
right:-30%;
}


/*

a:active {

	background: #07A3DE;

	color: #39BDEE; --- #666699 

} 

*/



h1 {

	color: #333A97;

	margin: 0px;

	border-bottom: 1px solid #333A97;

	font-size: 18px;

	font-weight: bold;

	line-height: 110%;

}



h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;
	font-weight: bold;

	color: #383838;

}






/*Form Elements*/

 {

	margin: 0px;

}



input, select, textarea {

	font-family: Verdana,Arial,Helvetica,sans-serif;

	font-size: 11px;

	color: #393957;

}



input {

	background: #FFFFFF;

	border: 1px solid #666699;

}





select, textarea {

	background: #FFFFFF;

	font-family: Arial;

	font-size: 11px; 

	border: 1px solid #666699;

}



#navigation2 {
	position: absolute;
	top: 187px;
	left: 34px;
	width: 17em;
	height: 20em;
/*	border: 1px solid #F00;*/
}

#navigation2 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}

#navigation2 li {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
/*	border: 1px solid #F00;*/
}

#navigation2 a {
	font-size: 12px;
	line-height: 23px;
	float: left;
	width: 10.5em;
	padding: 0.5em 0 0.5em 0;
	color: #9C9C9C;
	text-decoration: none;
}

#navigation2 a:link, #navigation2 a:visited {}
#navigation2 a:hover {color: #1C1C1C }
#navigation2 a:active {}

/* active page */
#nav2_aboutus #aboutus2 a,
#nav2_media #media2 a,
#nav2_folio #folio2 a,
#nav2_contactus #contactus2 a,
#body_aboutus #nav2_whatwedo #whatwedo a,
#body_aboutus #nav2_whoweworkwith #whoweworkwith a,
#body_aboutus #nav2_companyprofile #companyprofile a,
#body_aboutus #nav2_staffprofiles #staffprofiles a,
#body_aboutus #nav2_media #media a,
#body_aboutus #nav2_awards #awards a,
#body_aboutus #nav2_specialprojects #specialprojects a,
#body_aboutus #nav2_community #community a,
#body_folio #nav2_customhomes #customhomes a,
#body_folio #nav2_traditional #traditional a,
#body_folio #nav2_archive #archive a,
#body_folio #nav2_bathrooms #bathrooms a,
#body_folio #nav2_kitchens #kitchens a {
	color: #F2E500;
}

#body_folio #nav2_archive #archive a {
	margin: -10px 0 10px 20px;
}

#navigation2 .side_heading {
	margin-bottom: 1.7em;
}

#navigation2 .sub_nav li {
	margin: -10px 0 0px 20px;
}


.content {
	margin: 0;
	padding: 0;
	padding-bottom: 3em;
	position: absolute;
	top: 180px;
	left: 342px;
	width: 34em;
	font-size: 14px;
	line-height: 22px;
	color: #393957;
	
/*	border: 1px solid #F00;*/
}

/*.content p#intro {
	font-size: 20px;
	line-height: 22px;
	margin: 12px 0 0 0 ;
}*/

/* THUMBNAILS PAGES */


#body_folio .content,
#body_media .content {
	width: 447px;
/*	border: 1px solid #F00;*/
}

.thumbnails {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	line-height: 14px;
}

.thumbnails li {
	margin: 0 8px 0 0;
	padding: 0;
	float: left;
	width: 141px;
	height: 300px;
}

.thumbnails a, .trailing_link a {
	font-family: "Georgia", serif;
	font-weight: normal;
	font-size: 14px;
	color: #9C9C9C;
	text-decoration: none;
}

.thumbnails a:link, .thumbnails a:visited {}
.thumbnails a:hover, .trailing_link a:hover {color: #F2E500 }
.thumbnails a:active {}

.thumbnails img {
	margin: 20px 0 6px 0;
	padding: 0;
	width: 141px;
	height: 204px;
}

.thumbnails .title,
.thumbnails .date {
	margin: 0;
	padding: 0;
	width: 141px;
}

.trailing_link {
	clear: both;
}



	
/*  FOLIO GALLERY - GALLERIA  */

a {
	text-decoration: none;
	outline: none;
}

#main_image {
	position: absolute;
	top:200px;
	left: 342px;
	margin: 0 0 60px 0;
	height: 490px;
	width: 624px;
}

.gallery {
	position: absolute;
	left: 34px;
	top: 434px;
	width: 300px;
	margin: 0;
	padding: 0;
	background-color: #231E18;
	padding: 0;
/*	border: 1px solid #F00;*/
}

.gallery.small li {
	width: 54px;
	height: 54px;
}

.gallery.tiny li {
	width: 43px;
	height: 43px;
}

.gallery.rows1 { top: 606px }
.gallery.rows2 { top: 522px }
.gallery.rows3 { top: 434px }
.gallery.rows4 { top: 350px}
.gallery.rows5 { top: 266px }
.gallery.rows6 { top: 182px }

.gallery.small.rows1 { top: 626px }
.gallery.small.rows2 { top: 562px }
.gallery.small.rows3 { top: 498px }
.gallery.small.rows4 { top: 435px}
.gallery.small.rows5 { top: 372px }
.gallery.small.rows6 { top: 309px }

.gallery.tiny.rows1 { top: 637px }
.gallery.tiny.rows2 { top: 584px }
.gallery.tiny.rows3 { top: 531px }
.gallery.tiny.rows4 { top: 478px}
.gallery.tiny.rows5 { top: 425px }
.gallery.tiny.rows6 { top: 372px }


.gallery li {
	float: left;
	width: 75px;
	height: 75px;
	margin: 0;
}

.gallery li img {
	padding: 0;
	margin: 0;
}




/* galleria */

.galleria {
	list-style-type: none;
}

.galleria li {
	display: block;
	overflow: hidden;
	float: left;
	width:  75px;
	margin: 10px 10px 0 0;
}

.galleria li a {
	display: none;
}

.galleria li div {
	position: absolute;
	display: none;
	top: 0;
	left: 180px;
}

.galleria li div img {
	cursor: pointer;
}

.galleria li.active div img,.galleria li.active div {
	display: block;
}

.galleria li img.thumb {
	cursor: pointer;
	top: auto;
	left: auto;
	display: block;
	width: auto;
	height: auto;
}

.galleria li .caption {
	display: block;
	padding-top: 0.5em;
}

* html .galleria li div span {
	width: 400px; /* MSIE bug */
}